记录黑客技术中优秀的内容,传播黑客文化,分享黑客技术精华

CLTPHP开源版存在文件删除漏洞

2020-09-21 00:10
CNVD-IDCNVD-2020-50712
公开日期2020-09-21
危害级别 高(AV:N/AC:L/Au:S/C:N/I:P/A:C)
影响产品CLTPHP CLTPHP开源版 5.8
漏洞描述CLTPHP是基于ThinkPHP5开发,后台采用Layui框架的内容管理系统。

CLTPHP开源版存在文件删除漏洞。攻击者可利用漏洞删除任意文件,导致程序崩溃。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案厂商尚未提供漏洞修补方案,请关注厂商主页及时更新:
https://www.cltphp.com/
厂商补丁(无补丁信息)
验证信息已验证
报送时间2020-08-07
收录时间2020-09-07
更新时间2020-09-07
漏洞附件附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

知识来源: https://www.cnvd.org.cn/flaw/show/CNVD-2020-50712

阅读:14638 | 评论:0 | 标签:漏洞 PHP

想收藏或者和大家分享这篇好文章→复制链接地址

“CLTPHP开源版存在文件删除漏洞”共有0条留言

发表评论

姓名:

邮箱:

网址:

验证码:

ADS

标签云

本页关键词